/*
Theme Name:		 medespoir-international child
Theme URI:		 https:www.medespoir-international.fr/
Description:	 medespoir-international child is a child theme of medespoir-international
Author:			 medespoir-international
Template:		 medespoir-international
Version:		 1.0.0
Text Domain:	 medespoir-international-child
*/

@font-face {
    font-family: "WorkSans";
    src: url('../medespoir-international-child/fonts/DMSerifDisplay-Regular.ttf');
    src: url('../medespoir-international-child/fonts/DMSerifDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "WorkSans";
    src: url('../medespoir-international-child/fonts/WorkSans-Regular.ttf');
    src: url('../medespoir-international-child/fonts/WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
html, body {
    overflow-x: hidden;
}
ul, ol {
    margin: 0;
}
p a {
    color: #12376d;
    font-weight: bold;
}
.center {
    text-align: center;
}

.white * {
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "WorkSans";
    font-weight: bold;
    margin: 2% 0;
}

h1,
h3,
h4,
h5,
h6 {
    color: #1F3A8A;
}

h2 {
    color: #1F3A8A
}

h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    display: block;
}

h1 {
    font-size: 37px;
    text-align: center;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 27px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h3 span {
    display: block;
}

ul.liste-page li {
    list-style: url(../../uploads/2025/07/liste-style.png);
    list-style-position: outside;
}

ul.liste-page {
    padding-left: 40px;
    padding-bottom: 15px;
    padding-top: 15px;
}

a,
a:hover,
a:focus {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
    outline: none !important;
}

p {
    margin-bottom: 0.5rem;
    font-size: 16px;
    font-family: "WorkSans";
    color: rgb(48, 50, 50);
    line-height: 1.5;
}
body.elementor-editor-active [data-aos^=fade][data-aos^=fade] {
    opacity: 1;
    transition-property: opacity,transform;
  }
  body.elementor-editor-active [data-aos=fade-right],
  body.elementor-editor-active [data-aos=fade-up],
  body.elementor-editor-active [data-aos=fade-down]  {
    transform: translate3d(0px,0,0);
  }

.image:hover img:not(.inter__slider .slick-slide.slick-current.slick-active img ) {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.image img {
    cursor: pointer;
    margin-bottom: 3.%;
    transform: scale(1.01);
    transition: all .7s ease;
    z-index: 9;

}

.bg_blue ul.liste-page {
    filter: brightness(0) invert(1);
}

.image:hover img:not(.inter__slider .slick-slide.slick-current.slick-active img ) {
    transform: scale(1.07) rotate(.5deg);
}

body {
    background-color: #fff9f0;
    font-family: "WorkSans";
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.img-logo img {
    width: 100%;
    height: auto;
}

.align_center {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.align_right {
    display: flex;
    align-items: right;
    justify-content: space-around;
}

a:hover {
    text-decoration: none;
}

/****** menu wordpress ****/

.fixed-header_Desktop {
    padding: 0 0 20px 0px;
    position: fixed;
    width: 100%;
    z-index: 999999;
    background:transparent;
}
header.fixed-header_Desktop.scrolled {
    background: #fff9f0;
    box-shadow: 0px 4px 18px 0px rgb(65 65 65 / 23%);
    padding-bottom: 1%;
    z-index: 9999;
}

.fixed-header_Desktop .container_navheader {
    padding-top: 15px;
    padding-bottom: 15px;
}

.fixed-header_Desktop .logo {
    width: 20%;
    float: left;
}

.fixed-header_Desktop nav.navbar {
    width: 80%;
    float: right;
    padding: 0;
}

.fixed-header_Desktop nav.navbar ul.main_nav {
    text-align: right;
    height: 60px;
    line-height: 60px;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
}

.fixed-header_Desktop nav.navbar ul.main_nav>li {
    padding: 0 3px;
    display: inline-block;
    list-style: none;
}

.fixed-header_Desktop .container_navheader ul.main_nav>li>a {
    margin: 0px 15px;
    font-size: 18px;
    font-family: "WorkSans";
    color: #0B132B;
    font-weight: 600;
}

.fixed-header_Desktop nav.navbar ul.main_nav>li ul.subnav-content {
    display: none;
    left: 0;
    position: absolute;
    width: 100%;
    max-width: 100%;
    background: -webkit-linear-gradient(45deg, #cc8e2b, #f7eea4);
    background: -moz-linear-gradient(45deg, #cc8e2b, #f7eea4);
    background: -o-linear-gradient(45deg, #cc8e2b, #f7eea4);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    color: #fff;
}
ul.sub-menu.sub-menu-mob-2 li:not(:last-child) {
    border-bottom: 0px solid #2d2d2d;
}

ul.sub-menu.sub-menu-mob-2 li a {
    font-size: 15px;
    font-weight: 300;
}

header.fixed-header {
    transition: 1s cubic-bezier(.858, .01, .068, .99);
    -webkit-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -moz-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -ms-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -o-transition: 1s cubic-bezier(.858, .01, .068, .99);
}

header.fixed-header.vh_100 {
    overflow-y: scroll;
    min-height: 100vh;
}
@media(min-width:768px) {

    li.menu-item.dropdown ul.dropdown-menu {
        margin-left: 3%;
    }
    .dropdown-menu .dropdown .dropdown-menu:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-left: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 8px solid rgb(255, 255, 255, 0.9);
        top: 10px;
        left: -8px;
    }
    li.menu-item {
        position: relative;
        display: flex;
        align-items: center;
        margin-right: 0px;
    }
    ul.main_nav>li.menu-item.current_page_item>a:before,
    ul.main_nav>li.menu-item>a:hover:before,
    ul.main_nav>li.menu-item.current_page_item>a:after,
    ul.main_nav>li.menu-item>a:hover:after,
    ul.main_nav>li.menu-item.current-menu-ancestor>a:before,
    ul.main_nav>li.menu-item.current-menu-ancestor>a:after   {
        content: '';
        position: absolute;
        top: calc(50% - 3px);
        width: 5px;
        height: 5px;
        background-color: currentColor;
        border-radius: 100%;
        opacity: 0;
    }
    li.menu-item.current_page_item a:before,
    li.menu-item a:hover:before,
    li.menu-item.current_page_item a:after,
    li.menu-item a:hover:after,
    ul.main_nav>li.menu-item.current-menu-ancestor>a:before,
    ul.main_nav>li.menu-item.current-menu-ancestor>a:after {
        animation: button_circle_slide .1s ease both;
        animation-delay: .15s;
    }
    ul.main_nav>li.menu-item.current_page_item>a:before,
    ul.main_nav>li.menu-item>a:hover:before,
    ul.main_nav>li.menu-item.current-menu-ancestor>a:before {
        left: 0px;
        opacity: 1;
    }
    ul.main_nav>li.menu-item.current_page_item>a:after,
    ul.main_nav>li.menu-item>a:hover:after,
    li.menu-item.current-menu-ancestor>a:after {
        right: 0px;
        opacity: 1;
    }
    li.menu-item.current_page_item a .qodef-btn-decoration,
    ul.main_nav>li.menu-item.current-menu-ancestor>a>.qodef-btn-decoration,
    li.menu-item a:hover .qodef-btn-decoration {
        position: absolute;
        top: calc(50% - 1px);
        left: 1px;
        width: calc(100% + -1px);
        height: 1px;
        background-color: currentColor;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform .32s cubic-bezier(.31, .29, .05, .96);
        color: #12376d;
    }
li.menu-item.current_page_item a .qodef-btn-decoration,
li.menu-item a:hover .qodef-btn-decoration,
li.menu-item.current-menu-ancestor a .qodef-btn-decoration,
a.btn_menu:hover .devis-btn-decoration,
.btn_devis a:hover .devis-btn-decoration {
        animation: button_decoration_slide .3s ease both;
        animation-delay: .25s;
    }
    @keyframes button_decoration_slide {
        0% {
            opacity: 0;
            transform: scaleX(0)
        }
        1% {
            opacity: 1
        }
        100% {
            transform: scaleX(1)
        }
    }
    ul.main_nav li.menu-item ul.sub-menu li a span {
        position: relative;
    }
    ul.main_nav li.menu-item ul.sub-menu li a span:before {
        content: '';
        position: absolute;
        bottom: 0px;
        left: 0;
        width: 0;
        height: 1px;
        background-color: currentColor;
        transition: .35s cubic-bezier(.31, .29, .05, .96);
    }
    ul.main_nav li.menu-item ul.sub-menu li a:hover span:before {
        width: 100%
    }
    ul.main_nav li.menu-item ul.sub-menu li a:hover  {
        color: rgb(25 93 152)!important;
    }
}

@media (min-width:769px) {
    #main_nav>li>.sub-menu>li>ul li a {
        font-weight: 400;
        font-size: 15px;
    }

    .menu-item-has-children:hover>.sub-menu {
        display: table!important;
    }
    #main_nav>li>.sub-menu>li>.sub-menu li {
        line-height: 1.5;
        padding: 6px 0;
    }
    #main_nav>li>.sub-menu>li>.sub-menu {
        top: 0;
        padding: 15px;
        position: absolute;
        left: 240px;
        height: 100%;
        display: none;
        width: 300px;
        background: white;
    }
    ul.sub-menu {
        position: absolute;
        padding: 0;
        margin: 0;
        display: none;
    }
    #main_nav>li>.sub-menu a {
        text-transform: none;
        letter-spacing: normal;
        -webkit-transition: 0s all;
        -o-transition: 0s all;
        transition: 0s all;
        font-family: "Poppins";
        color: rgb(33, 33, 33);
        font-size: 16px;
        width: 100%;
        display: block;
    }
    #main_nav>li>.sub-menu {
        position: absolute;
        display: none;
        background: white;
    }
    #main_nav>li>.sub-menu::after {
        content: "";
        position: absolute;
        left: 37px;
        top: -10px;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 10px solid white;
    }
    #main_nav>li>.sub-menu>li {
        text-align: left;
        line-height: 1.5;
        width: 240px;
        padding: 10px 15px;
        background: white;
    }
    #main_nav>li>.sub-menu li {
        list-style: none;
    }
}
.menu-icon__box_inner.close span {
    background: transparent;
}

.close {
    opacity: 1!important;
}
nav.navbar_mobile li {
    list-style: none;
}

nav.navbar_mobile {
    min-height: 100vh;
    position: absolute;
    padding: 15px;
    z-index: 9999;
    width: 100%;
    background: #fffbf5;
    border-top: 1px solid #fffbf5;
    left: 0;
    top: 63px;
    transition: 1s cubic-bezier(.858, .01, .068, .99);
    -webkit-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -moz-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -ms-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -o-transition: 1s cubic-bezier(.858, .01, .068, .99);
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
}

.opened {
    display: block!important;
    transform: translateX(0) !important;
    -webkit-transform: translateX(0) !important;
    -moz-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    -o-transform: translateX(0) !important;
    transition: 1s cubic-bezier(.858, .01, .068, .99);
    -webkit-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -moz-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -ms-transition: 1s cubic-bezier(.858, .01, .068, .99);
    -o-transition: 1s cubic-bezier(.858, .01, .068, .99);
}

header.fixed-header {
    padding: 10px 10px;
    position: fixed;
    z-index: 999999;
    width: 100%;
    background: #fffbf5;
    top: 0;
}

header.fixed-header img.custom-logo {
    width: 110px;
}

.menu-icon__box_inner {
    overflow: hidden;
    right: 20px;
    position: absolute;
    width: 30px;
    height: 20px;
    top: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.menu-icon__inner {
    width: 100%;
    height: 2px;
    background: #CBD5E1;
    display: block;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}

span.menu-icon__inner:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #CBD5E1;
    top: 0;
    bottom: 0;
    margin-left: 10%;
    width: 80%;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}

span.menu-icon__inner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #CBD5E1;
    bottom: 0;
    bottom: 0;
    margin-left: 10%;
    width: 80%;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}

.menu-icon__box_inner.close span.menu-icon__inner:before {
    top: 50%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.menu-icon__box_inner.close span.menu-icon__inner:after {
    top: 50%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}
nav.navbar_mobile ul.main_nav {
    padding: 0;
    margin: 0;
}

nav.navbar_mobile ul.main_nav li {
    position: relative;
    padding: 6px;
    text-align: left;
}

nav.navbar_mobile ul.main_nav li a {
    margin: 0px 15px;
    font-size: 18px;
    font-family: "WorkSans";
    color: rgb(18, 55, 109);
}

span.open-btn::after {
    content: '';
    position: absolute;
    top: 44%;
    display: block;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    width: 6px;
    height: 6px;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.navbar_mobile ul#main_nav li {
    text-align: center;
}
span.open-btn {
    padding: 10px;
    border: 1px solid rgb(18, 55, 109);
    position: absolute;
    right: 15px;
    background-color: rgb(18, 55, 109);
}

span.open-btn.rotate-sp {
    transform: rotate(-180deg);
}
span.open-btn.open-btn-2 {
    right: 9px;
}

ul.sub-menu-mob-1 {
    display: none;
    padding: 6px 0;
    margin: 10px 0 0 0;
}

ul.sub-menu-mob-2 {
    display: none;
    padding: 0;
    margin: 0;
    margin-left: 15px;
    margin-right: -6px;
    margin-top: 9px;
}

ul.sub-menu-1 a:hover {
    color: #ffffff;
}

li.has_child:hover .sub-menu-2 {
    display: block!important;
}

li.has_child:hover {
    border-right: 3px solid #d49f41;
}

#main_nav .menu-item-has-children {
    position: relative;
}

ul.sub-menu-2 img {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    height: 100%;
}

li.has_child>a {
    font-weight: 500;
}

ul.sub-menu-2 li a {
    font-size: 14px;
    font-weight: 300;
}
/*****  *****/

.main_slider:after {
    content: "";
    position: absolute;
    background: url(../../uploads/2025/07/med_aram.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 718px;
    height: 175px;
    bottom: 6px;
    right: 0;
}
.main_slider ,section.header_internes {
    padding-top: 80px;
}
.content-slider {
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 49px 0px rgb(191 190 190 / 20%);
    padding: 35px 40px;
    position: relative;
    left: -144px;
}

h1.title_slider {
    font-size: 32px;
    font-family: "WorkSans";
    color: #1F3A8A;
    font-weight: bold;
    text-align: left;
}

h1.title_slider span {
    color: #0B132B;
    display: block;
}

@media screen and (min-width: 1920px) {
    .main_slider #circle {
        right: 0!important;
    }
    .section_home_1 #circle {
        left: -104px!important;
    }
    .section_sejour #circle {
        right: 245px!important;
    }
    .section_etape #circle {
        left: 10px!important;
    }
    .content-slider {
        left: -208px;
        padding: 80px 40px;
    }
    h1.title_slider {
        font-size: 48px;
    }
    .main_slider:after {
        background-size: auto;
        width: 53%;
        height: 18%;
        bottom: 137px;
    }
}

a.btn_menu,
.btn_devis a {
    color: #0B132B;
    font-weight: bold;
    position: relative;
    display: flex;
    align-items: center;
    animation: button_circle_slide .1s ease both;
    animation-delay: .15s;
    border: 1px solid rgb(204, 142, 43, 0);
}

.btn_devis a {
    padding: 20px 40px;
}

a.btn_menu:hover,
.btn_devis a:hover {
    color: #1F3A8A;
}

.btn_devis a:hover {
    border: 1px solid rgb(31 58 138, 1);
}

a.btn_menu:after,
a.btn_menu:before,
.btn_devis a:after,
.btn_devis a:before {
    content: '';
    position: absolute;
    top: calc(50% - 3px);
    width: 5px;
    height: 5px;
    background-color: currentColor;
    border-radius: 100%;
    opacity: 1;
}

.btn_devis a:before {
    left: 15px;
}

a.btn_menu:before {
    left: -25px;
}

a.btn_menu:after {
    right: -25px;
}

.btn_devis a:after {
    right: 15px;
}

.btn_devis {
    position: relative;
    display: flex;
}

a.btn_menu:hover .devis-btn-decoration,
.btn_devis a:hover .devis-btn-decoration {
    position: absolute;
    top: calc(50% - 1px);
    height: 1px;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .32s cubic-bezier(.31, .29, .05, .96);
    color: #1F3A8A;
}

a.btn_menu:hover .devis-btn-decoration {
    left: -21px;
    width: calc(100% + 44px);
}

.btn_devis a:hover .devis-btn-decoration {
    left: 18px;
    width: calc(100% + -34px);
}

.home .devis_btn {
    margin-left: 41%;
}

.devis_btn a {
    border: 1px solid #12376d;
}

.sous_title {
    position: relative;
    left: 56px;
    color: #12376d;
    font-size: 14px;
    font-weight: 500;
}

.sous_title::before {
    content: '';
    position: absolute;
    width: 43px;
    height: 2px;
    background: #12376d;
    top: 11px;
    left: -52px;
}

#circle {
    position: relative;
}

#circle img {
    position: absolute;
    width: auto;
    height: auto;
    -webkit-animation-name: rotate;
    -moz-animation-name: rotate;
    -ms-animation-name: rotate;
    -o-animation-name: rotate;
    animation-name: rotate;
    -webkit-animation-duration: 8s;
    -moz-animation-duration: 8s;
    -ms-animation-duration: 8s;
    -o-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;
    bottom: -2px;
    z-index: 9;
    right: 119px;
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0);
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(360deg);
    }
    to {
        -moz-transform: rotate(0);
    }
}

@-ms-keyframes rotate {
    from {
        -ms-transform: rotate(360deg);
    }
    to {
        -ms-transform: rotate(0);
    }
}

@-o-keyframes rotate {
    from {
        -o-transform: rotate(360deg);
    }
    to {
        -o-transform: rotate(0);
    }
}

@keyframes rotate {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0);
    }
}

.section_devisexpress {
    background: url(../../uploads/2025/07/bg_devis.webp);
    background-repeat: no-repeat;
}

.img_devis {
    width: 100%;
}

.bg_white {
    background: white;
    border-bottom-right-radius: 50px !important;
    box-shadow: 0px 4px 18px 0px rgb(65 65 65 / 23%);
}

.bg_blue {
    background: #0B132B;
}

.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.card-header,
.card {
    background-color: #0E1A2B;
}

.card h3 {
    font-size: 18px;
    color: #CBD5E1;
}

.card-body p,
.card-body li {
    color: white;
}

.card i.fas {
    float: right;
}

.qdf_title {
    color: #CBD5E1;
    font-weight: bold;
    position: relative;
    display: inline;
    align-items: center;
    animation: button_circle_slide .1s ease both;
    animation-delay: .15s;
}

.qdf_title:after,
.qdf_title:before {
    content: '';
    position: absolute;
    top: calc(50% - 3px);
    width: 5px;
    height: 5px;
    background-color: currentColor;
    border-radius: 100%;
    opacity: 1;
}

.qdf_title:before {
    left: -25px;
}

.qdf_title:after {
    right: -25px;
}

a.morelink,
a.morelink_2,
a.morelink_3 {
    color: #cc8e2b;
    text-align: right;
    font-weight: bold;
    margin: 3% 0;
}

a.morelink,
a.morelink_2,
a.morelink_3 {
    display: block;
}

.morecontent span {
    display: none;
}

.img_left img {
    margin-left: 163px;
    z-index: 9;
    position: relative;
    margin-top: -3px;
    box-shadow: 0px 0px 24px 0px rgb(131 86 13 / 25%);
}

.inter__slider .slick-prev,
.inter__slider .slick-next {
    display: none!important;
}

.slick-slider-dots ul.slick-dots li {
    display: inline-block;
    cursor: pointer;
}

.slick-slider-dots ul.slick-dots li button {
    font-size: 0;
    border: 0;
    border-radius: 91px;
    background-color: rgb(18 ,55 ,109, .4);
    width: 16px;
    height: 16px;
    margin: 0 5px;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

button:focus {
    outline: none;
    box-shadow: none;
}

.slick-slider-dots ul.slick-dots li.slick-active button {
    background-color: #CBD5E1;
}

.slick-slider-dots {
    position: absolute;
    top: 0;
    right: 0;
}

.inter__slider {
    margin-top: 50px;
    margin-bottom: 50px;
}
.content_sld h3 {
    text-align: center;
}
.inter__slider .slick-slide img {
    height: 450px;
    object-fit: cover;
}

.inter__slider .slick-slide.slick-current.slick-active img {
    width: 550px !important;
}

.inter__slider .slick-slide h3 a {
    font-size: 20px;
    margin: 14px;
    font-weight: 300;
    color: white;
}

.inter__slider .slick-slide.slick-current.slick-active h3 a {
    color: white;
    font-weight: bold;
}

.bg_temoignages {
    background: url(../../uploads/2025/07/bg_temoignages.webp);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
}

.slider-nav.slider {
    margin-left: -511px;
    text-align: center;
}

.slider-nav .slick-slide img {
    padding: 13px;
    opacity: 0.4;
}

.slider-nav .slick-slide.slick-current.slick-center img {
    border: 1px solid rgb(18, 55, 109, 0.4);
    border-radius: 50%;
    opacity: 1;
}

.box_etape {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 24px 0px rgb(48 50 50 / 18%);
    margin-left: -177px;
    margin-top: 12px;
}

.slider__etape .slick-prev,
.slider__etape .slick-next {
    position: absolute;
    bottom: -65px;
    right: 0;
    background: white;
    border-radius: 50%;
    padding: 15px;
    cursor: pointer;
}

.slider__etape .slick-prev:hover,
.slider__etape .slick-next:hover {
    background: #ffefd6;
}

.slider__etape .slick-prev {
    right: 50px;
}

.img_etape {
    object-fit: cover;
    height: 460px;
}

.slider-count p {
    font-size: 190px;
    height: 20px;
}

.slider-count {
    position: absolute;
    bottom: 166px;
    right: 0px;
    line-height: 0;
    -webkit-text-fill-color: rgb(18 55 109);
    -webkit-text-stroke: 1px rgba(18, 55, 109, 0.149);
    opacity: 0.2;
    font-weight: bold;
    z-index: 999;
    height: 41px;
}

.slider__etape .slick-slide {
    padding: 25px 20px 50px 40px;
}

.section_etape #circle {
    right: -15px;
}

footer {
    padding: 20px 0px;
}

.main_slider #circle {
    right: -64px;
}

footer p {
    color: rgb(18, 55, 109);
    font-weight: 900;
    font-size: 18px;
}

.box_etape:after {
    content: "";
    background: url(../../uploads/2025/07/form_etape.webp);
    background-repeat: no-repeat;
    position: absolute;
    width: 112px;
    height: 103px;
    top: 0;
    right: 0;
    background-size: auto;
    margin-right: -57px;
    margin-top: -32px;
}
.section_tarif #circle {
    right: 223px;
    top: 69px;
}

.section_intervention:after,
.bg_form_medaram:after {
    content: "";
    /*background: url(../../uploads/2025/07/form_inter.webp);*/
    background-repeat: no-repeat;
    position: absolute;
    width: 1019px;
    height: 190px;
    top: 22%;
    background-position: center center;
    right: 0;
}

.bg_form_medaram .container {
    position: relative;
    z-index: 9999;
}

.inter__slider {
    position: relative;
    z-index: 999;
}

.not_before_title.qdf_title:before {
    display: none;
}

.img_object {
    object-fit: cover;
    height: 550px;
}

.section_sejour #circle {
    right: 244px!important;
    top: -150px;
}

.section_home_1 #circle {
    right: 97px;
    top: 100px;
}
.bg_blue p a {
    color: #d7b465 !important;
}
@media (max-width: 767px) {
    .row {
        margin-right: 0!important;
        margin-left: 0!important;
    }
    iframe.iframe__devis___express {
        height: 600px !important;
    }
    .main_slider,section.header_internes {
        padding-top: 0;
    }
    .pl-0 {
        padding-left: 10px !important;
    }
    #chirurgiens .slick-slide.slick-current.slick-active .content_sld {
        bottom: 5px!important;
        left: 0px!important;
        width: 85%;
        padding: 0px 10px;
    }
    h1 span {
        display: inline!important;
    }
    .column-reverse {
        flex-direction: column-reverse;
    }
    h1 {
        font-size: 28px!important;
        padding: 7px!important;
    }
    main {
        margin-top: 18%!important;
    }
    .section_01 #circle.cercle_interne {
        right: 38%!important;
        top: 50px!important;
    }
    #circle.cercle_interne img {
        width: 33%;
    }
    #circle.cercle_interne {
        right: 38%!important;
        top: 36px!important;
    }
    .img-section_white_interne {
        left: 0!important;
    }
    .pd-section_white_interne {
        padding: 15px!important;
    }
    .section_sejour #circle img {
        width: 33%;
    }
    .section_sejour #circle {
        position: relative;
        right: 124px!important;
        top: 267px!important;
    }
    .section_home_1 #circle {
        top: -77px!important;
        right: 68px!important;
    }
    .pd-section_white {
        padding: 15px!important;
    }
    .img_section_white {
        display: none;
    }
    .container_header {
        width: 100%!important;
    }
    .navbar-toggler-icon {
        background-image: url(../../uploads/2025/07/icon_menu_mobile.webp);
        background-size: auto;
        float: right;
        background-repeat: no-repeat;
        background-position: right;
    }
    .btn_menu {
        position: fixed!important;
        top: 0;
        margin-top: 9px;
        margin-left: 38%;
        padding: 10px 25px!important;
        border: 1px solid rgb(18, 55, 109)!important;
        font-size: 14px;
    }
    a.btn_menu:before {
        left: 7px!important;
    }
    a.btn_menu:after {
        right: 7px!important;
    }
    .main_slider {
        margin-top: 17%!important;
    }
    .content-slider {
        left: 0!important;
        top: -28px;
        margin-left: 15px!important;
        padding: 30px 20px!important;
    }
    .img_left img {
        margin-left: 0!important;
    }
    .box_etape:after {
        margin-right: 0!important;
    }
    span.qodef-btn-decoration {
        display: none;
    }
    .dropdown-toggle::after {
        display: inline-block!important;
    }
    .fixed_header {
        background: #fffbf5;
    }
    li.btn_menu.menu-item {
        display: none;
    }
    .navbar {
        padding: 0.5rem 0rem!important;
    }
    .navbar-brand {
        padding-left: 10px!important;
    }
    ul.dropdown-menu.show {
        background: #12376d!important;
        border-radius: 0!important;
        text-align: center;
    }
    .dropdown-item {
        color: #fff!important;
    }
    a.nav-link {
        text-align: center;
        font-weight: 400!important;
    }
    ul.main_nav {
        margin-top: 40px;
    }
    li.menu-item.dropdown.show a {
        color: #c88419;
    }
    .section_whatsapp {
        z-index: 9999999!important;
        top: 63%!important;
    }
    .main_slider .btn_devis {
        display: none;
    }
    h1.title_slider {
        font-size: 28px!important;
    }
    .main_slider #circle img {
        width: 60%!important;
        bottom: -37px!important;
        right: 32px!important;
        margin-right: 0!important;
    }
    .main_slider #circle {
        width: 47%;
        right: 0;
        float: right
    }
    h2 {
        font-size: 26px!important;
    }
    .home .section_devisexpress {
        margin-top: -49px;
        z-index: 99999;
        position: relative;
    }
    .div_iframe_top {
        margin-top: -45px;
    }
    .img_devis {
        display: none;
    }
    .section_home_1 #circle img {
        width: 33%;
    }
    h2 span,
    h3 span,
    h4 span,
    h5 span,
    h6 span {
        display: inline!important;
    }
    .img_sejour,
    .img_tarif {
        width: 85%;
        float: right;
    }
    .hidden_mobile {
        display: none;
    }
    .devis_btn:not(.btn_devis.devis_btn) {
        margin-left: 27%;
        margin-bottom: 2rem;
        margin-top: 1rem!important;
    }
    body .inter__slider .slick-slide.slick-current.slick-active img {
        width: 395px !important;
    }
    .inter__slider .slick-slide img {
        height: 445px!important;
    }
    .inter__slider .slick-slide .content h3 {
        text-align: center;
    }
    .box_intervention .slick-slider-dots {
        right: 150px!important;
        float: right!important;
        top: -19px!important;
        position: relative!important;
    }

    body .inter__slider .content_inter {
    width: 390px;
        top: 0px;
    }
    .section_tarif #circle img {
        width: 33%;
    }
    .section_tarif #circle {
        right: 111px!important;
        top: 413px!important;
    }
    .testimonials .slick-slide p {
        text-align: center;
        padding: 0px 15px;
    }
    .slider-nav.slider {
        margin-left: -310px!important;
        padding-bottom: 20px;
    }
    .box_etape {
        margin-left: 0!important;
        margin-top: -93px!important;
    }
    .section_etape {
        padding-bottom: 20px;
    }
    body .slider-nav .slick-slide img {
    padding: 2px;
}
    .content__etape {
    margin-top: 47px;
}
.testimonials.slider.slick-initialized.slick-slider {
    margin-top: 120px;
}
    .slider__etape .slick-prev {
        right: 190px!important;
    }
    .slider__etape .slick-next {
        right: 125px;
    }
    .slider__etape .slick-slide {
        padding: 0 20px 0px 20px!important;
    }
    .section_etape #circle {
        right: 30px!important;
        top: -20px!important;
    }
    .section_etape #circle img {
        right: 0!important;
        width: 33%;
    }
    .testimonials .slick-slide {
        padding: 0px!important;
    }
    .testimonials .slick-next {
        top: -100px!important;
        right: 40px!important;
    }
    .testimonials .slick-prev {
        top: -93px!important;
        left: 40px!important;
        position: absolute!important;
    }
    .testimonials .slick-prev,
    .testimonials .slick-next {
        width: 47px!important;
    }
    .img_etape {
        height: 280px!important;
    }
}

.card-body p {
    border-left: 3px solid #CBD5E1;
    padding-left: 10px;
}

.testimonials .slick-prev,
.testimonials .slick-next {
    background-color: #1F3A8A;
    padding: 10px 20px;
    border-radius: 50%;
    width: 4%;
    cursor: pointer;
}

.testimonials .slick-prev img,
.testimonials .slick-next img {
    filter: brightness(0) invert(1);
}

.testimonials .slick-next {
    float: right;
    top: 50px;
    position: absolute;
    right: 0;
}

.testimonials .slick-prev {
    float: left;
    top: 50px;
    position: relative;
    left: 0;
}

.testimonials .slick-slide {
    padding: 0px 176px;
    text-align: center;
}

.img_section_white {
    position: absolute;
    top: 253px;
    left: 163px;
    z-index: 999;
}

.dropdown-menu>li.show>a {
    color: #CBD5E1!important;
}

.img_object_1 {
    object-fit: cover;
    height: 594px!important;
}

.btn_white a {
    background: white;
}

.white h2:not(.section_devisexpress .white h2),
.white h2 span {
    color: rgb(255 249 240);
}

.pd-section_white {
    padding: 47px 0px 50px 88px;
}

.section_home_1 {
    margin-bottom: 11rem;
}

.pd-section_white_interne {
    padding: 72px 10px 30px 50px;
}

.img-section_white_interne {
    position: relative;
    z-index: 9999;
    left: 64px;
}

.section_01 #circle.cercle_interne {
    right: -15%;
    top: 70px;
}

#circle.cercle_interne {
    right: 44%;
    top: -100px;
}

h1 span {
    display: block;
}

#chirurgiens .slick-slide .content {
    position: relative;
}

#chirurgiens .slick-slide .content_sld {
    display: none;
}

#chirurgiens .slick-slide.slick-current.slick-active .content_sld {
    position: absolute;
    bottom: 30px;
    left: 40px;
    z-index: 3;
    display: block;
    transition: .5s ease-out .5s!important;
    transform: translateY(0)!important;
    -webkit-transform: translateY(0)!important;
    -moz-transform: translateY(0)!important;
    -ms-transform: translateY(0)!important;
    -o-transform: translateY(0)!important;
    -webkit-transition: .5s ease-out .5s!important;
    -moz-transition: .5s ease-out .5s!important;
    -ms-transition: .5s ease-out .5s!important;
    -o-transition: .5s ease-out .5s!important;
}

#chirurgiens .slick-slide.slick-current.slick-active .content:after {
    content: "";
    background: -webkit-linear-gradient(27deg, rgb(18 55 109), rgb(247 238 164/46%));
    background: -moz-linear-gradient(27deg, rgb(18 55 109), rgb(247 238 164/46%));
    background: -o-linear-gradient(27deg, rgb(18 55 109), rgb(247 238 164/46%));
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}

.content_sld p {
    color: #fff;
}

.inter__slider .slick-slide {
    margin: 0 10px;
}
.whatsapp-icon {
    display: flex;
    align-items: center;
    width: 55px;
    height: 55px;
    position: fixed;
    top: calc(55% + 50px);
    left: 0px;
    cursor: pointer;
    z-index: 9999;
    padding: 4px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    background-color: #2ab737;
    background: linear-gradient(135deg, #0f912c 0, #25a325 37%, #2ab939 100%);
}
.trin-trin
{
    animation-name: trin;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    width: 50%;
    margin: 0 auto;
}
@keyframes trin {

from {
    transform:rotate3d(0, 0, 1, 0deg);
}
20%, 32%, 44%, 56%, 68% {
    transform: rotate3d(0, 0, 1, 0deg);
}
23%, 35%, 47%, 59%, 71% {
    transform: rotate3d(0,0,1,15deg);
}
26%, 38%, 50%, 62%, 74% {
    transform: rotate3d(0,0,1,0deg);
}
29%, 41%, 53%, 65%, 77% {
    transform: rotate3d(0,0,1,-15deg);
}
80% {
    transform:rotate3d(0, 0, 1, 0deg);
}

}

.whatsapp-icon:before {
    content: "";
    background: url(../../uploads/2025/07/whatsapp-icon.webp);
    position: absolute;
    width: 85%;
    height: 85%;
    background-repeat: no-repeat;
    background-size: contain;
}
/*** blog ***/

.content_archive_blog {
    margin-bottom: 10%;
}

.top_post {
    width: 100%;
    height: 250px;
    position: relative;
}

.top_post img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    bottom: 0;
    box-shadow: 0 7px 29px 0 rgb(19 75 125 / 34%);
}

.top_post .date_posts {
    position: absolute;
    top: 254px;
    left: 0;
    padding: 7px 15px;
    color: #0c4a55;
    z-index: 1;
}

.top_post .title_posts {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #0B132B;
    padding: 10px;
}

.top_post:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: -moz-linear-gradient( 180deg, rgb(18 55 109/10%) 0%, rgb(18 55 109/30%) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(18 55 109/10%) 0%, rgb(18 55 109/30%) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(18 55 109/10%) 0%, rgb(18 55 109 /30%) 100%);
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 10px;
}
.title_posts a {
    color: white!important;
    font-size: 20px;
    line-height: 1.2;
    text-align: center !important;
    font-weight: 700;
    margin: 0 auto;
    display: block;
}

.content_archive_blog .content_post {
    height: 200px;
    padding: 44px 10px 25px;
    position: relative;
    background: #fff;
    box-shadow: 0 7px 29px 0 rgb(19 75 125 / 34%);
    border-radius: 10px;
}

.btn_read {
    margin: 3%;
    bottom: 0;
    position: absolute;
    right: 0;
}

a.read_more {
    color: #fff;
    padding: 15px 20px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
    position: relative;
    display: inline-block;
    z-index: 1;
    transition: all 500ms ease;
    animation: pulse_dex 1s infinite;
    background: #0B132B;
}

a.read_more:hover {
    background-color: #CBD5E1;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.blog .row {
    margin: 0!important;
}

.breadcrumbs_single {
    position: relative;
    background-size: cover;
    min-height: 500px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    background-position: center left;
    margin-bottom: 30px;
}

.breadcrumbs_single * {
    z-index: 2;
}

.breadcrumbs_single h1 {
    text-align: center;
    width: 100%;
}

.date_single_posts {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 8px 20px;
    color: #fff;
    background-color: #CBD5E1;
}

.navigate_blog .nav-links {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #CBD5E1;
    padding: 8px 18px;
    color: #fff;
}
.nav-previous a,.nav-next a {
    color: white;
  }
.breadcrumbs_single:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-image: -moz-linear-gradient(-36deg, rgb(32 107 172 / 70%) 0%, rgb(32 107 172 / 70%) 65%);
    background-image: -webkit-linear-gradient(-36deg, rgb(32 107 172 / 70%) 0%, rgb(32 107 172 / 70%)65%);
    background-image: -ms-linear-gradient(-36deg, rgb(32 107 172 / 70%) 0%, rgb(32 107 172 / 70%) 65%);
    width: 100%;
    height: 100%;
    z-index: 0;
}

.wp-block-latest-posts {
    margin: 0;
}

.wp-block-latest-posts li a {
    color: rgb(204, 141, 41);
}

.breadcrumbs_single h1 {
    color: white;
}
.blog .container.aram_clinique {
    padding-top: 40px;
}
p#breadcrumbs, p#breadcrumbs a {
    color: white !important;
    text-align: center;
}
body.single.single-post header.fixed-header_Desktop {
    background: #fff9f0;
}

@media (max-width: 767px) {
    section.header_internes.blog {
        padding-top: 60px;
    }
    .header_page {
        min-height: 413px!important;
        padding-top: 25%!important;
    }
    .navigate_blog .nav-links span.nav-title {
        display: none;
    }
    .date_single_posts {
        bottom: 0px!important;
    }
    .navigate_blog .nav-links {
        width: 100%;
    }
    .breadcrumbs_single {
        min-height: 350px!important;
    }
}

.post, .page {
    margin: 0;
}

/*--------------------------------------------------------------
#   scrollbar
--------------------------------------------------------------*/

/*width */

::-webkit-scrollbar {
    width: 15px;
}

/*Track*/

 ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #0B132B;
}

/* Handle */

 ::-webkit-scrollbar-thumb {
    background-color: #0B132B;
    border-radius: 10px;
}

.inter__slider .content_inter {
   position: absolute;
bottom: 23px;
    width: 500px;
    text-align: left;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
        padding: 0px 20px;
}

.inter__slider .slick-slide.slick-current.slick-active .content_inter {
   opacity: 1;
}

.image-overlay {
  position: relative;
  display: block;
}

.inter__slider .slick-slide.slick-current.slick-active .image-overlay::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(27deg, rgb(25 93 152), rgb(247 238 164 / 46%));
  background: -moz-linear-gradient(27deg, rgb(25 93 152), rgb(247 238 164/46%));
  background: -o-linear-gradient(27deg, rgb(25 93 152), rgb(247 238 164/46%));
  mix-blend-mode: multiply; /* ou overlay, screen, etc. */
  pointer-events: none;
}

.inter__slider .slick-slide.slick-current.slick-active .inter__slider .content_inter p {
    color: white;
}

.content_inter * {
    color: white;
}

.btn_devis.devis_btn.white a {
    color: white;
}

.devis_btn.white a {
    border: 1px solid #ffffff;
}

footer#footer {
    background-color: #0B132B;
}

footer#footer *{
    color: white;
}

footer#footer h3 {
    color: #CBD5E1;
    font-size: 20px;
    font-weight: bold;
}

.content_inter p {
    margin: 0% 3%;
}

table.table__price {
    background: -webkit-linear-gradient(27deg, #CBD5E1, rgb(31 58 138 / 46%));
    background: -moz-linear-gradient(27deg, #CBD5E1, rgb(31 58 138 / 46%));
    background: -o-linear-gradient(27deg, #CBD5E1, rgb(31 58 138 / 46%));
    border-radius: 20px;
}
table.table__price tr td {
    padding-left: 20px;
}
table.table__price thead {
    text-align: center;
}

.testimonials__1 ul.slick-dots li,
.testimonials__2 ul.slick-dots li,
.testimonials__3 ul.slick-dots li,
.testimonials__4 ul.slick-dots li,
.testimonials__5 ul.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}
.testimonials__1 ul.slick-dots,
.testimonials__2 ul.slick-dots,
.testimonials__3 ul.slick-dots,
.testimonials__4 ul.slick-dots,
.testimonials__5 ul.slick-dots{
    text-align: center;
}

.testimonials__1 ul.slick-dots li button,
.testimonials__2 ul.slick-dots li button,
.testimonials__3 ul.slick-dots li button,
.testimonials__4 ul.slick-dots li button,
.testimonials__5 ul.slick-dots li button {
    background-color: #0B132B;
    color: white;
    border-radius: 8px;
}

.testimonials__1 ul.slick-dots li.slick-active button,
.testimonials__2 ul.slick-dots li.slick-active button,
.testimonials__3 ul.slick-dots li.slick-active button,
.testimonials__4 ul.slick-dots li.slick-active button,
.testimonials__5 ul.slick-dots li.slick-active button {
    background-color: #CBD5E1;
}

table.table__price * {
    color: #fff9f0;
}

